# Use Cloth Config mod for the descriptions.
---
contributorCosmetic: ''
cosmeticScreenKeybind: true
globalTooltip: false
noMicrosoftTelemetry: true
debug:
  tagsTooltip: true
  debugTooltipMsg: true
  tagsTooltipAppendKeybindHint: true
  tagsPerPage: 6
  NBTTooltip: true
  F3CopyInInventory: true
suppressExperimentalSettingsWarning: false
